Subject: [Netconf] Kathleen Moriarty's No Objection on charter-ietf-netconf-17-02: (with COMMENT)

From: "Kathleen Moriarty" <[email-masked]>
Date: Thu, 15 Oct 2015 06:55:02 -0700

Kathleen Moriarty has entered the following ballot position for
charter-ietf-netconf-17-02: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-netconf/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Could you expand on "secure HTTP"?  Does this mean session encryption and
authentication will be secure, one or the other, or something else? 
Thanks.